/**
	login skin css
*/
.login_wrap{margin-top: 125px; padding-top: 100px; box-sizing: border-box;}
.access{width: 100%; max-width: 640px; margin: 0 auto; border-radius: 20px; border: 1px solid #FAFAFA; box-shadow: 0px 4px 18px 0px rgba(51, 51, 51, 0.05); box-sizing: border-box; overflow: hidden;}
.access .login-tab{height: 65px;}
.access .login-tab a{background-color: #F7F7FA; color: #9FA4A9; padding: 10px 30px; box-sizing: border-box; cursor: pointer;}
.access .login-tab a.on{background-color: #FFF; color: #23BC47;}
.access .table-box {background-color: #FFF; padding: 80px 120px; box-sizing: border-box;}

.login-heading { margin-bottom: 40px; background-color: transparent; padding: 0; border-radius: 0;  }
.login-heading  p{}

.loginform li {display: block; margin: 0px; clear: both; /*margin: 15px;*/ position: relative;}
.loginform li + li{margin-top: 10px;}
.loginform li.savefind {display: flex;}
.loginform li.savefind label, .loginform li.savefind a{color: #333; position: relative;}
.loginform li.savefind a + a::before{content: ''; clear: both; display: block; width: 1px; height: 10px; background-color: #ECF0F4; position: absolute; top: 50%; transform: translateY(-50%); left: -10px;}
.loginform li p { position: relative; }
.loginform li input[type="text"], .loginform li input[type="password"] { height: 57px; line-height: 57px; border-radius: 12px; border: 1px solid #ECF0F4; box-sizing: border-box; padding: 0 20px;}
.loginform li input[type="text"]:focus, .loginform li input[type="password"]:focus{outline: 1px solid #23BC47;}
.loginform li input::placeholder { color: #C3C9D0 }

/* .loginform li p .ico-eye{background-image: url(/views/_layout/basic/images/ico_eye.svg); background-repeat: no-repeat; background-size: 100%; width: 20px; height: 20px; position: absolute; top: 18px; right: 20px; opacity: 0; z-index: -1;}
.loginform li p .ico-eye.on{background-image: url(/views/_layout/basic/images/ico_eye_on.svg);} */

.loginform.snslogin > li > span{position: relative;}
.loginform.snslogin > li > span::before{content: ''; clear: both; display: block; width: 155px; height: 1px; background-color: #C3C9D0; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.loginform.snslogin > li > span::after{content: ''; clear: both; display: block; width: 155px; height: 1px; background-color: #C3C9D0; position: absolute; top: 50%; right: 0; transform: translateY(-50%);}
.loginform.snslogin > li a > .icon{width: 40px; height: 40px; border-radius: 50%; background-size: 18px; background-position: center; background-repeat: no-repeat;}
.loginform.snslogin > li a > .icon.kakao{background-color: #FAE100; background-image: url(/views/_layout/basic/images/ico_kakao.svg);}
.loginform.snslogin > li a > .icon.naver{background-color: #1EC800; background-image: url(/views/_layout/basic/images/ico_naver.svg);}
.loginform.snslogin > li a > .icon.google{background-color: #F7F7FA; background-image: url(/views/_layout/basic/images/ico_google.svg);}
.loginform.snslogin > li a > .icon.apple{background-color: #0C0C0C; background-image: url(/views/_layout/basic/images/ico_apple.svg);}

.loginform li button[type=submit] {width: 100%; height: 64px; background-color: #7A8287; color: #fff; border-radius: 12px; box-sizing: border-box;}
.loginform li button[type=submit].on{background-color: #23BC47;}


.login-footer a:first-child {}
.login-footer a:last-child {color: #23BC47;}

.lawyer-joininfo-wrap{display: none;}
.lawyer-joininfo{border-radius: 12px; border: 1px solid #2B2D2F; box-sizing: border-box; height: 64px; width: 100%; transition: 0.3s all; background-color: transparent; display: block; text-align: center; line-height: 62px;}
.lawyer-joininfo:hover{border-color: #23BC47; color: #fff; background-color: #23BC47;}


/* 아이디찾기 팝업 */
.popup.popup_find .popup-body{max-width: 640px;}
.popup.popup_find .popup-body .popup-inner{padding: 80px 120px; border-radius: 20px; width: 100%;}
.submit-btn{border-radius: 12px; box-sizing: border-box; width: 100%; height: 64px;}
.findaccount .step2{display: none;}
.findaccount .step2 .login-heading{margin-bottom: 20px;}
.popup.popup_findpw .findaccount .step2 .login-heading{margin-bottom: 40px;}
.findaccount .step2 .find-id{width: 100%; background-color: #F7F7FA; border-radius: 12px; box-sizing: border-box;}
.findaccount .step2 .find-id p{padding: 20px 10px; box-sizing: border-box;}
.popup.popup_find .btnSet{width: 100%;}
.popup.popup_find .btnSet a{height: 64px; text-align: center; line-height: 62px; border-radius: 12px; box-sizing: border-box;}
/* 비밀번호 찾기 팝업 */
.call-box{}
.call-box input[type="text"]{padding: 0 110px 0 20px;}
.check-btn{display: inline-block; padding: 11.5px 13.5px; background-color: #C3C9D0; border-radius: 8px; box-sizing: border-box;  width: 90px; height: 37px; pointer-events: none; cursor: default;}
.code-btn.on, .codecheck-btn.on{pointer-events: auto; cursor: pointer; background-color: #232732;}
.call-box .code-btn{position: absolute; top: 50%; right: 12px; transform: translateY(-50%);}
.timebtn{position: absolute; top: 50%; right: 12px; transform: translateY(-50%);}
.timebtn .countdown{color: #FF0000;}
.timebtn .codecheck-btn{position: unset; transform: unset;}
.popup_pw_reset .popup-body{max-width: 388px;}
.popup_pw_reset .popup-inner{padding: 40px; border-radius: 12px; width: 100%;}
.popup_pw_reset .popup-title b{line-height: 20px;}
.popup_pw_reset .popup-title p{margin-top: 12px; line-height: 14px;}
.popup_pw_reset .btnSet .btn{}